#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-aeson
version: 2.2.0.1
id: microlens-aeson-2.2.0.1-8dlwlHfaMDK8bkByigU6Jq
key: microlens-aeson-2.2.0.1-8dlwlHfaMDK8bkByigU6Jq
license: MIT
copyright: Copyright (C) 2012 Paul Wilson
           Copyright (C) 2013 Edward A. Kmett
           Copyright (C) 2015 Colin Woodbury
maintainer: Colin Woodbury <colingw@gmail.com>
stability: provisional
homepage: http://github.com/fosskers/microlens-aeson/
synopsis: Law-abiding lenses for Aeson, using microlens.
description:
    Law-abiding lenses for Aeson, using microlens.
category: Numeric
author: Colin Woodbury
exposed: True
exposed-modules:
    Lens.Micro.Aeson
hidden-modules: Lens.Micro.Aeson.Internal
abi: 99978566c9b46de79aa3dc4fad5f71df
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/microlens-aeson-2.2.0.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/microlens-aeson-2.2.0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/microlens-aeson-2.2.0.1
hs-libraries: HSmicrolens-aeson-2.2.0.1-8dlwlHfaMDK8bkByigU6Jq
depends:
    aeson-1.1.2.0-4o7xkQ7uWQx1uZeT7K0c7O
    attoparsec-0.13.1.0-DfCcdDKzvgP57nVHcPqiZF base-4.9.1.0
    bytestring-0.10.8.1 microlens-0.4.8.0-5PXN9DedWooJg6UJ24ter0
    scientific-0.3.4.15-HctpzcRgjZy3SiZcFaAYzr
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    unordered-containers-0.2.8.0-28iLOIJkebMKusvrEC7TGP
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock
haddock-html: /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
